Announcement

Collapse
No announcement yet.

MyBB 1.8 -> VB 5 Import Question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Joe D.
    replied
    This is not supported. It may be possible to import into VB 4.2.5 and then upgrade to VB 5.x but we provide no official support. Details in the Impex product which would be used for this can be found here: https://forum.vbulletin.com/forum/vb...re-to-download

    The link includes 3ed party conversion service options as well though again, these are neither officially supported or endorsed, we simply know other customers have used them successfully in the past.

    Leave a comment:


  • may
    replied
    You could have a look to this thread. It looks similar: VB 4 auf VB 5.5 Upraden oder VB 5.5 frisch installieren und Foren importieren?

    ...concerning an import script.

    Leave a comment:


  • Viperbeam
    started a topic MyBB 1.8 -> VB 5 Import Question

    MyBB 1.8 -> VB 5 Import Question

    Hello,

    I'm interested in migrating a MyBB 1.8.21 installation to VBulletin 5. Do you know if this is supported? If so, is there any documentation on instructions available? Also, are there any special considerations other than upgrading the databases that I should account for?

    Thank you!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X